LogHarbour: logging - Task #18063

Go lib: WriteActivityLog()
01/03/2024 05:39 PM - Shuvam Misra

Status: Dropped Start date:

Priority: Normal Due date: 15/03/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Write the Go function which uses the underlying Kafka producer library and queues a log entry for the activity log.

History

#1 - 01/03/2024 06:11 PM - Shuvam Misra
- Status changed from New to Dropped

#2 - 20/03/2024 11:00 AM - Tushar Bhingare
- % Done changed from 0 to 100
